@use '../utils/variables' as var;

.bigslider {
    background-color: var.$bgcolor;
}

.bigslider__title {
    color: var.$textcolor;
    display: inline-block;
    margin-left: 40px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: var.$font-extra-bold;

    @media (max-width: 768px) {
        margin-left: 20px;
        font-size: 24px;
        margin-bottom: 7px;
    }
}

.bigslider__container {
    padding-bottom: 25px;
}

.bigslider__link {
    text-decoration: none;
}

.bigslider__item {
    padding: 0 0 0 0;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 20px;
    overflow: hidden;
    width: 47vw;
    height: 30vw;

    @media (max-width: 768px) {
        width: 95vw;
        height: 60vw;
        margin-left: 15px;
        margin-right: 5px;
        border-radius: 14px;
    }
}

.bigslider__img {
    width: 100%;
    height: 100%;
}

.search__link {
    color: var.$textcolor !important;
}

.search {
    margin-left: 10px;
    margin-right: 10px;
}